Page MenuHomePhabricator

false positive report on Linter stripped-tag results
Closed, InvalidPublic

Description

https://de.wikipedia.org/wiki/Spezial:LintErrors/stripped-tag?namespace=10

... shows stripped-tag results ignored div tag, but in the source code of the listed template pages the div tags are IMO okay. The false positive problems around the div tag are comparatively frequently.

What's the problem?

Event Timeline

doctaxon created this task.May 1 2018, 11:19 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2018, 11:19 AM
ssastry closed this task as Invalid.May 17 2018, 4:12 PM

See https://de.wikipedia.org/w/api.php?action=parse&page=Vorlage%3ATabMenu%2FDoku%2FTMT%2F1R&format=json to see a stray </div> in there. It comes from {{TabMenu | Mode=EndTabMenu }}

ssastry removed cscott as the assignee of this task.May 17 2018, 4:17 PM
ssastry added a subscriber: cscott.
Vvjjkkii renamed this task from false positive report on Linter stripped-tag results to twdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
ssastry renamed this task from twdaaaaaaa to false positive report on Linter stripped-tag results.Jul 1 2018, 3:15 PM
ssastry closed this task as Resolved.
ssastry lowered the priority of this task from High to Medium.
CommunityTechBot changed the task status from Resolved to Invalid.Jul 3 2018, 1:54 AM
CommunityTechBot raised the priority of this task from Medium to Needs Triage.